body {
	background-image: url("https://bettysgraphics.neocities.org/images/backgrounds/flowers%2025.gif");
	background-repeat: repeat;
	margin: 0;
	padding: 0;
  font-family: 'Willow', sans-serif;

}
		@font-face {
  font-family: 'Willow';
  src: url('willow.ttf') format('woff2'),
       url('willow.ttf') format('woff');
  font-weight: normal;
  font-style: normal;

}
@font-face {
  font-family: 'PIXELS';
  src: url('PIXELS.ttf') format('truetype'); 
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'south';
  src: url('south.ttf') format('truetype'); 
  font-weight: normal;
  font-style: normal;
}
 h2, h3 { 
  font-family: 'PIXELS', sans-serif;
}
 h1{ 
  font-family: 'south', sans-serif;
 }
.main-site-container {
	width: 900px;
	margin: 40px auto;
	background-image: url("https://foollovers.com/mat/dot/c17-bg-polkadot.gif");
	height: 800px;
	padding: 20px;
	border-width: 22px;
	border-style: solid;
	border-color: transparent;
	border-image: url("https://i.postimg.cc/yxD8G1wW/Untitled133-20260401010318.png")
		30 fill round;
	border-image-outset: 5px;
	filter: drop-shadow(4px 4px 6px rgba(0, 0, 0, 0.4));
}
.container2 {
	margin: -15px auto 0 auto;
	width: 820px;
	padding: 10px;
	height: 800px;
	background-image: url("https://i.pinimg.com/736x/33/08/6b/33086b62e675b1804ebf477b043e73fb.jpg");
	border-color: #e5c0eb;
	border-style: solid;
}
.header {
	box-sizing: border-box;
	width: 800px;
	height: 120px;
	background-image: url("https://files.catbox.moe/02yxk3.png");
	margin: 0px auto;
	position: relative;
	border-image-slice: 27 27 27 27;
	border-image-width: 20px 20px 20px 20px;
	border-image-outset: 10px 10px 10px 10px;
	border-image-repeat: repeat repeat;
	border-image-source: url("https://foollovers.com/mat/plate-f/pf034-plate-i07.gif");
	border-style: solid;
}

.littlebox {
position: absolute;
width: 802px;
height: 28px;
border: 2px solid lightpink;
background: white;
padding-left: 10px;
left: 50%;
transform: translateX(-50%);
top: 146px;
box-sizing: border-box; 
display: flex;
align-items: center;
}
.sidebarleft {
	width: 160px;
	height: 360px;
	background-image: url("https://i.pinimg.com/1200x/05/aa/8e/05aa8ec11c942dabab738838d6c31746.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	margin: 30px;
	left: 38px;
	top: 150px;
	border: 3px lightblue solid;
	flex-direction: column;

}
.linkme {
  width: 140px;
	height: 170px;
		box-sizing: border-box;
			background-color: white;
				margin: auto;
				 margin-left: auto;
  margin-right: auto;  
  margin-top: 10px; 
  border-width: 9px;
border-style: solid;
border-image: url( "https://mypillowfort.nekoweb.org/border/47.png") 8 9 10 fill round;
}
.codebox{
  width: 120px;
	height: 70px;
	overflow-y: auto;
			background-color: white;
				margin: auto;
				 margin-left: auto;
  margin-right: auto;  
  margin-top: 10px; 
  border-width: 9px;
border: 3px solid #E3C5E8;
}
.lacebox {
  display: flex;
  width: 150px;
  height: 73px;
  position: absolute;
  top: 160px;
  left: 0px;
}
.counter {
    width: 159.8px;
	height: 70px;
		box-sizing: border-box;
		background-image: url('https://i.pinimg.com/vwebp/1200x/25/aa/1a/25aa1a16b78d63f639b04b8427d4f2d6.webp'); 
		background-repeat: no-repeat, repeat;
				margin: auto;
				 margin-left: auto;
  margin-right: auto;  
  margin-top: 10px; 
 bottom: 0px;
border: 1px solid lightblue ;
position: absolute;
}
.otherbox {
    width: 65px;
	height: 69px;
		box-sizing: border-box;
				margin: auto;
				 margin-left: auto;
  margin-right: auto;  
  margin-top: 10px; 
 bottom: 0px;
position: absolute;
right: 0px;
}
.mainstuff {
	width: 530px;
	height: 360px;
	background: white;
	position: absolute;
	margin: 30px;
	left: 210px;
	top: 150px;
	display: flex;
border-image-slice:
33 33 33 33;
border-image-width:
20px 20px 20px 20px;
border-image-outset:
0px 0px 0px 0px;
border-image-repeat:
stretch stretch;
border-image-source:
url("https://file.garden/al4RocuctD2EzKdS/Untitled14_20260720141938.png");
border-style:
solid;
 border-radius:16px; 
 
}
.box {
  width: 500px;
  height: 330px;
  background: white;
  bottom: 15px;
  margin-left: 0;
  position: absolute;
  left: 15px;
  right: 0px;
  display: flex;
  flex-direction: row;
  gap: 10px;               
  align-items: flex-start; 
  padding: 5px;
  border: 3px #D6FCC7 solid;
  box-sizing: border-box; 

}
.mainbox { 
  display: flex;
  position: relative; 
  height: 100%; 

  width: 375px;
  background-color: white;
  text-align: left; 
  box-sizing: border-box;
  margin-left: 0 ; 
  top: 0px; 
  padding:10px; 
  border: 3px solid pink;
  flex-direction: column;
}
.mainboxright {
width: 145px;
  height: 100%; 
  background: white;
  box-sizing: border-box;
  display: block; 
  border: 3px solid pink;
  text-align: left;
  margin-right: 0;
  position: relative;
}
.mainbox h1 {
  top: 25px;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0;
  position: absolute;
  color: #ffb6c1; 
  font-size: 50px;
  white-space: nowrap;
-webkit-text-stroke: 0.1px #EA93B5;

}
  .mainbox h1 span {
  display: inline-block;
  
  animation: singleLetterGlimmer 5s ease infinite;
}
.mainbox h1 span:nth-child(1) { animation-delay: 0.3s; }
.mainbox h1 span:nth-child(2) { animation-delay: 0.5s; }
.mainbox h1 span:nth-child(3) { animation-delay: 0.7s; }
.mainbox h1 span:nth-child(4) { animation-delay: 0.9s; }
.mainbox h1 span:nth-child(5) { animation-delay: 1.1s; }
.mainbox h1 span:nth-child(6) { animation-delay: 1.3s; } 
.mainbox h1 span:nth-child(7) { animation-delay: 1.5s; }
.mainbox h1 span:nth-child(8) { animation-delay: 1.7s; }
.mainbox h1 span:nth-child(9) { animation-delay: 1.9s; }
.mainbox h1 span:nth-child(10) { animation-delay: 2.1s; }
.mainbox h1 span:nth-child(11) { animation-delay: 2.3s; }

@keyframes singleLetterGlimmer {
  0% {
    color: #ffb6c1;
    text-shadow: none;
  }
  5% {
    color: #F19193; 
    text-shadow: 0 0 8px rgba(255, 215, 0, 0.6);
  }
  12% {
    color: #F3E0C0; 
    text-shadow: 0 0 8px rgba(152, 251, 152, 0.6);
  }
  20% {
    color: #DDD6E8; 
    text-shadow: 0 0 8px rgba(173, 216, 230, 0.6);
  }
  30%, 100% {
    color: #ffb6c1; 
    text-shadow: none; 
  }
}
.mainboxrightbox{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 130px;
  display: flex;
  box-sizing: border-box; 
  background: #FFFAA0;
  border: 2px solid #F2ED8A; 
  text-align: left;
  z-index: 2;
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.2);

}
.fandk {
  position: absolute;
top: 178px;
  left: 0px;
  width: 100%;
  height: 200px; 
  box-sizing: border-box; 
  border: 0px; 
  background: #fdfdfd; 
   max-height: 130px;
  z-index: 1;
}
.icon01 {
  background: url("https://foollovers.com/mat/t-frame/frame20-a/icon01.png") no-repeat;
  height: 62px;
  width: 27px;
  position: absolute;
  right: 25px;
  top: -24px; 
  z-index: 10;
}
.sidebarrightbg {
	width: 90px;
	height: 362px;
	background-image: url("https://i.pinimg.com/736x/c9/f3/20/c9f320d828b8e947d3d9dbc23c7b28af.jpg");
	background-attachment: fixed;
	background-size: contain;
background-size: 5%;
	background-repeat: repeat;
	position: absolute;
	margin: 30px;
	right: 38px;
	box-sizing: border-box;
	top: 150px;
	border:2px solid #B8FFEC;
	display: flex;
	border-style: solid;
	display: flex;
	justify-content: center;
	align-items: center;

}
.sidebarrighttbox {
	width: 70px;
	height: 335px;
	background-color: white;
	text-align: left;
	padding: 0px;
	display: block;
	top: 0px;


}
.sidebarrighttbox h3 {
  color: white;
  text-align: center;
  margin: 0;
  font-size: 24px;
  text-shadow: 
    -1px -1px 0 #D97AFF,  
     1px -1px 0  #D97AFF,
    -1px  1px 0  #D97AFF,
     1px  1px 0  #D97AFF;
   
      animation: jerky 0.5s infinite;
    }

    @keyframes jerky {
      0% {
        transform: rotate(2deg);
      }

      50% {
        transform: rotate(2deg);
      }

      51% {
        transform: rotate(-2deg);
      }

      100% {
        transform: rotate(-2deg);
      }
}

.barcenter {
	width: 800px;
	height: 31px;
	background: white;
	position: absolute;
	border: 2px solid #C93869;
	margin: 30px;
	left: 38px;
	top: 520px;
	display: flex;

}
.downbox1 {
	width: 397px;
	height: 230px;
	background-image: url("https://i.pinimg.com/736x/8e/91/5f/8e915f86a13ec5b1b714c4700cce93c9.jpg");
	background-position: center;
	background-size: cover;
	border: #F7D197 solid 3px;
	margin: 30px;
	left: 38px;
	top: 560px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	box-sizing: border-box;

}
.downbox1tbox {
  		border: 5px solid transparent; 
  	border-image: url('https://mypillowfort.nekoweb.org/border/87.png') 8 9 10 round;
	width: 355px;
	height: 195px;
	background-color: white;
	box-sizing: border-box;
	padding-left:10px;
	overflow-y: auto;
}
	.downbox1tbox h3 {
  color: white;
  text-align: center;
  margin: 0;
  font-size: 24px;
  text-shadow: 
    -1px -1px 0 #D97AFF,  
     1px -1px 0  #D97AFF,
    -1px  1px 0  #D97AFF,
     1px  1px 0  #D97AFF;

}
.downbox2{
	width: 397px;
	height: 230px;
	background-image: url('https://i.pinimg.com/736x/3e/9b/d9/3e9bd9a3cd1228fefd0695b6e849a7b3.jpg');
		background-attachment: fixed;
background-size: contain;
background-size: 25%;
	    background-repeat: repeat;
	background-position: center;
	border: lightgreen solid 3px;
	margin: 30px;
	right: 38px;
	top: 560px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	box-sizing: border-box;
border:3px solid pink;
}
.downbox2tbox {
	width: 355px;
	height: 195px;
	background-color: white;
	box-sizing: border-box;
	padding-left:10px;
	overflow-y: auto;
		border: 5px solid transparent; 
border-image: url('https://mypillowfort.nekoweb.org/border/50.png') 8 9 10 round;
}
.downbox2tbox h3 {
  color: white;
  text-align: center;
  margin: 0;
  font-size: 24px;
  text-shadow: 
    -1px -1px 0 #D97AFF,  
     1px -1px 0  #D97AFF,
    -1px  1px 0  #D97AFF,
     1px  1px 0  #D97AFF;
}
.beabatainer {
 display: flex;
 	align-items: center;
	justify-content: center;
	left:1000px;
		position: absolute;
		top:400px;
	
}
.beabatainer-img{
	width:100%;
	height: 100%;
	object-fit: contain;
	display: block;
}
